<div class="add-card">
  <form class="add-form" (submit)="onAddClick()" [formGroup]="toDoForm">
    <mat-form-field>
      <mat-label>Title</mat-label>
      <input class="title-input" matInput formControlName="title">
    </mat-form-field>
    <mat-form-field>
      <mat-label>Content</mat-label>
      <textarea class="content-input" matInput formControlName="content"></textarea>
    </mat-form-field>
    <button mat-raised-button color="primary">ADD</button>
  </form>
</div>
